------------------------------------------------------------------------------
MKMASK                                                      (c)2013 R.A.Jansen

Usage: mkmask [options] <mask.fits> [ncols=<axlen1>] [nrows=<axlen2>] \
         [bad=<badval>] [good=<goodval>] [xoff=<x_offset>] [yoff=<y_offset>] \
         <regions_list1> [[regions_list2] ..]

or:   cl>  mkmask ("mask.fits", ncols, nrows, "space_separated_file_list",
               goodval=0, badval=1, xoff=0., yoff=0., verbose=yes)

Create or update a mask image  using one or more regions lists  in DS9 format,
or in one of several IRAF-style pixel list formats (ASCII only), that may spe-
cify rectangular,  circular,  elliptical,  or arbitrary polygonal regions in a
corresponding  science image.  Mask images are  flat FITS files,  containing a
single header and data unit,  with 16-bit integer  pixel values.  The user may
specify the value to assign good (default=0) and masked (default=1) pixels. Up
to 8 regions files  may be specified at a time.  Note that ncols=<axlen1>  and
nrows=<axlen2> must NOT be specified when updating an existing mask image, but
MUST be specified when a new mask image is to be created, and that <axlen[12]>
must be integer valued. The only command-line options are:
  -h, --help		print this manual page.
  -d, --debug		turn on diagnostic messaging; -d -d  raises verbosity.
------------------------------------------------------------------------------
